Subject: Re: How to make dos windows bring up BASH automatically
From: Steve <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2003 13:44:22 -0500

Randall R Schulz wrote:
> Steve,
> 
> I see. This will work if a simple invocation of "bash" with no options 
> is acceptable.
> 
> 1) Make sure Cygwin's /bin or /usr/bin directory are in your system-wide 
> PATH.
> 2) Invoke "cygstart bash" (don't type the quotes, of course)
> 
> A new window appears running a new instance of BASH.

I don't want that.

Right now I am booting up a dos window, typeing "bash" and getting bash 
in that dos window.

I want the above, but without having to type "bash" when I boot up the 
dos window

Thanks for the other interesting tips though :)

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/